[EasyLinux-Suse] Quake4 LEAP42.1

101.30750 at germanynet.de 101.30750 at germanynet.de
So Aug 28 23:54:00 CEST 2016


Hallo
weil wohl durch das Wort D***e der Thread vorzeitig beendet wurde, hier
meine Frage noch mal.

Ich wollte mal wieder Quake4 auf LEAP42.1 installieren. Leider
funktioniert der Ton nicht. Es muss also was nachinstalliert werden.
aber was?


Mehr Informationen über die Mailingliste Suse